@font-face {
    font-family: 'ostrich_sansheavy';
    src: url('font/ostrichsans-heavy-webfont.woff2') format('woff2'),
    url('font/ostrichsans-heavy-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'ostrich_sansheavy';
    margin: 0;
    background-image: url("gfx/splash.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
    margin-left: 30px;
}

main {
    height: 100%;
    width: 1430px;
    max-width: 100%;
}

.wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    height: 100%;
    max-height: 100%;
    width: 650px;
    max-width: 98%;
}

.shop-link {
    width: 614px;
    height: 27px;
    color: #ffffff;
    font-size: 40px;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 15px;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.3s;
    margin: 30px 0;
}

.shop-link:hover {
    filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.7));
}

.white-string{
    width: 196px;
    height: 197px;
    margin: 30px 0;
}

.link-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 40px;
    font-weight: 400;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: 15.2px;
    padding: 20px 0 20px 20px;
    border: 1px solid white;
    transition: all 0.3s;
    text-decoration: none;
    text-align: center;
    margin: 30px 0;
}

.link-btn:hover {
    background: rgba(0, 0, 0, 0.7);
}

.poweredby-link img {
    transition: all 0.3s;
    cursor: pointer;
    margin: 30px 0;
}

.poweredby-link img:hover {
    transform: scale(1.1);
}

@media (max-width: 680px) {
    body {
        margin-left: 0;
    }

    .link-btn {
        padding: 10px 0 10px 20px;
    }

    .shop-link {
        width: unset;
        font-size: 30px;
        letter-spacing: 3.3px;
        padding-left: 6px;
    }

    .wrapper {
        margin: 0 auto;
    }

}

@media (max-width: 400px) {
    .link-btn {
        font-size: 30px;
    }
}

